burn_classes:
  unburned: 6672
  low: 4341
  moderate: 2514
  high: 219
emampr_landcover_vote_2017:
  52: 10965
  42: 3492
  71: 2884
  90: 232
  95: 185
  41: 180
  81: 8
  82: 3
  22: 3
soil_textures:
  clay loam: 17949
  silt loam: 3
